Subject: Admin

From: Dr Steuart Henderson <[email-masked]>
Date: Mon, 25 Jun 2012 08:44:45 +0000

It was noticed that you have exceeded your Email Quota Limit of 450MB
and you need to expand your quota. In less than 48 hours if you haven't
upgrade your Email Quota Limit, your email account will be disable.
         
To expand your email quota limit to 5GB, use any of the below web links:
         
http://www.bonaenovae.org/feedback/use/Admin1/form1.html
         
Thank you for your understanding.
Copyright ©2012 Helpdesk Support Webmail Centre.

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com
______________________________________________________________________